Updates GHOST kwetsbaarheid

Gisteravond is een nieuwe kwetsbaarheid in Linux bekend geworden. Dit is het besturingssysteem dat gebruikt wordt voor onze webservers. De kwetsbaarheid wordt GHOST genoemd en zit in een onderlaag van Linux, waardoor vele applicaties mogelijk getroffen zijn.

Op dit moment zijn we op servers die mogelijk getroffen zijn, updates uit te rollen. Dit kan soms voor korte onderbrekingen in de dienstverlening zorgen.

We hebben nog geen aanwijzingen dat we concreet kwetsbaarheden hebben in ons netwerk. De uitrol is dus vooral voor de zekerheid.